CVE-1999-1059

Vulnerability in rexec daemon (rexecd) in AT&T TCP/IP 4.0 for various SVR4 systems allows remote attackers to execute arbitrary commands.

Score10.0
Access VectorNETWORK
Access ComplexityLOW
AuthenticationNONE
Confidentiality ImpactCOMPLETE
Integrity ImpactCOMPLETE
Availability ImpactCOMPLETE
Published1992-02-25 12:00:00.000-05
Last Modified2008-09-05 04:18:37.000-04

Vulnerable Software List

VendorProductVersions
Att Svr4 4.0

References

SourceLink
CERTCA-1992-04
XFatt-rexecd(3159)
BID36